
Redmine - Defect #13430

:export does not force export on .xml file

2013-03-11 20:29 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.1.2

Description

export:tags/224/702850_XML_rev224.xml@78

Does not force export the file. It instead opens the page to be able to view the file in the browser.

History

#1 - 2013-03-19 02:56 - Anonymous

Anyone else confirm this?

#2 - 2021-06-29 07:14 - Go MAEDA

- Priority changed from High to Normal

- Resolution set to Cant reproduce

#3 - 2023-06-22 15:26 - Go MAEDA

- Status changed from New to Closed

I cannot reproduce the issue.
